Bug 211960 - Suspend fails on my machine
Suspend fails on my machine
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nigel Cunningham
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-24 01:42 EDT by Rudd-O DragonFear
Modified: 2008-05-06 12:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:32:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hal-device output (109.78 KB, text/plain)
2006-10-24 01:47 EDT, Rudd-O DragonFear
no flags Details

  None (edit)
Description Rudd-O DragonFear 2006-10-24 01:42:22 EDT
Description of problem:

Right-clicking on gnome-power-manager's notification area icon and choosing 
suspend causes the system to go on the console, then spit an infinite series 
of messages about IRQ errors that I can't save into a file because at that 
point the system just doesn't do anything, but it doesn't panic either.

Version-Release number of selected component (if applicable):

Freshly installed FC6 out of a manual FC5 upgrade (rpm -Uvh)

How reproducible:

Can't tell.  I'm afraid it'll repeat again and I don't want to lose data.  
I'll try to do the same again on runlevel 1, BUT to do so, I need to know what 
is gnome-power-manager doing in the background so I can trigger it in a 
console.

RPM list:

id3lib-3.8.3-14.fc6
amarok-1.4.3-6.fc6
fltk-1.1.7-2.fc6
qjackctl-0.2.20-7.fc6
nagios-plugins-nwstat-1.4.3-20.fc6
sox-12.18.1-1
diskdumputils-1.3.6-5.1
gdb-6.5-8.fc6
kdeartwork-icons-3.5.4-1.fc6
libvorbis-devel-1.1.2-1.2.1
patch-2.5.4-29.2.2
system-config-samba-1.2.35-1.1
xorg-x11-drv-elo2300-1.1.0-1.1
NetworkManager-glib-0.6.4-5.fc6
libstdc++-4.1.1-30
gcc-c++-4.1.1-30
eclipse-cdt-3.1.1-1.fc6
libXt-1.0.2-3.1.fc6
kdenetwork-3.5.4-4.fc6
mysql-devel-5.0.22-2.1
ddd-3.3.11-13.fc6
xorg-x11-drv-vmmouse-12.4.0-2.1
directfb-0.9.25.1-9.rhfc5.at
gmime-sharp-2.2.3-3.fc6
snd-utils-7.11-1.rhfc4.ccrma
emerald-20061006-1
audacity-1.2.4-0.3.b.lvn6.1
wine-core-0.9.23-1.fc6
yum-plugin-kmdl-0.2-3.fc6.at
libsigc++20-2.0.17-2
nagios-plugins-dhcp-1.4.3-20.fc6
xorg-x11-drv-penmount-1.1.0-2.1
dhcp-3.0.4-21.fc6
filesystem-2.4.0-1
iptables-1.3.5-1.2.1
libsepol-1.12.27-1
nut-2.0.3-2.1
system-config-nfs-1.3.19-1.1
xorg-x11-drv-digitaledge-1.1.0-1.1
dbus-python-0.70-6
mkinitrd-5.1.19-1
openoffice.org-core-2.0.4-5.3
libXau-devel-1.0.1-3.1
jakarta-oro-2.0.8-3jpp.1
PyQt-devel-3.16-4
mod_dav_svn-1.3.2-6
OpenEXR-1.4.0a-3.fc6
nvclock-0.7-0.lvn.7.4
createrepo-0.4.4-2.fc6
bubblemon-2.0.5-1.EL.FC5
xmess-0.106-1.fc6
mxml-2.2.2-7.fc6
libofa-0.9.3-8.fc6
libkipi-0.1.4-3.fc6
nagios-plugins-sensors-1.4.3-20.fc6
expat-1.95.8-8.2.1
dvd+rw-tools-6.1-4.1
gnupg-1.4.5-4
libdmx-1.0.2-3.1
mkisofs-2.01-10
pkgconfig-0.21-1.fc6
rhpl-0.194-1
tvtime-1.0.1-6
xorg-x11-drv-trident-1.2.1-3.fc6
samba-3.0.23c-2
gnome-terminal-2.16.0-2.fc6
glibc-common-2.5-3
mesa-libGL-6.5.1-7.fc6
libXcomposite-0.3-5.1
audit-1.2.8-1.fc6
libgsf-devel-1.14.1-6
gpg-pubkey-8df56d05-3e828977
dd_rescue-1.12-1
easytag-1.99.12-3.fc6
ksensors-0.7.3-7.fc6
xmms-1.2.10-28.fc6
nagios-plugins-real-1.4.3-20.fc6
kdeartwork-3.5.4-1.fc6
dos2unix-3.1-27.1
gnome-audio-2.0.0-3.1.1
kudzu-1.2.57.1-2
lvm2-2.02.06-4
perl-HTML-Tagset-3.10-2.1.1
redhat-menus-6.7.5-3
tree-1.5.0-4
xorg-x11-drv-spaceorb-1.1.0-1.1
libgnomecups-0.2.2-8
jessie-1.0.1-7
cyrus-sasl-lib-2.1.22-4
libtool-ltdl-devel-1.5.22-6.1
mysql-server-5.0.22-2.1
pycairo-1.2.0-1.1
xmms-jack-0.13-2.rhfc4.ccrma
gpg-pubkey-db42a60e-37ea5438
xorg-x11-server-utils-7.1-4.fc6
mythtv-backend-0.20-142.fc6.at
kdissert-1.0.6b-1.fc6
perl-MailTools-1.74-3.fc6
libshout-2.2.2-1.fc6
vcdimager-0.7.23-5.fc6
wordtrans-1.1pre13-14
fbset-2.1-22
gmp-4.1.4-7
ksh-20060214-1.1
lsof-4.78-3
perl-HTML-Parser-3.55-1.fc6
telnet-0.17-37
xorg-x11-drv-mutouch-1.1.0-2
avahi-qt3-0.6.11-6.fc6
libglade-java-2.12.5-3.fc6
libswt3-gtk2-3.2.1-4.fc6
libxslt-devel-1.1.17-1.1
libexif-0.6.13-2
axis-1.2.1-2jpp.6
gnome-python2-canvas-2.16.0-1.fc6
lzo-2.02-2.fc6
python-amarok-0.1.1-1
tapiir-0.7.1-3.rhfc4.ccrma
gpg-pubkey-1ac70ce6-41bebeef
libx264_50-svn20060912_2245-1.fc6.at
gtkglext-1.2.0-4.fc6
nagios-2.5-3.fc6
mythcontrols-0.20-138.fc6.at
libvisual-devel-0.4.0-3.fc6
cdda2wav-2.01-10
eog-2.16.0.1-2.fc6
gd-2.0.33-9.3.fc6
kdeadmin-3.5.4-2.fc6
libvorbis-1.1.2-1.2.1
passwd-0.73-1
tcpdump-3.9.4-8.1
xorg-x11-drv-magellan-1.1.0-1.1
libxklavier-3.0-1.fc6
libvte-java-0.12.1-4.fc6
ant-apache-oro-1.6.5-2jpp.2
httpd-2.2.3-5
php-cli-5.1.6-3
libXfont-devel-1.2.2-1.fc6
gcalctool-5.8.24-2.fc6
gstreamer-plugins-base-0.10.9-4
clxclient-1.0.1-1.rhfc4.ccrma
qt-MySQL-3.3.6-13.1.fc5.kde
nagios-plugins-1.4.3-20.fc6
libc-client2004g-2004g-6.fc6
glib-1.2.10-23.fc6
convmv-1.10-2.fc6
wine-tools-0.9.23-1.fc6
gtkspell-2.0.11-2.1
libgssapi-0.10-1
ncurses-5.5-24.20060715
pyOpenSSL-0.6-1.p24.7.2.2
setarch-2.0-1.1
vnc-server-4.1.2-3.fc6
xorg-x11-fonts-truetype-7.1-2
control-center-2.16.0-9.fc6
tomcat5-server-lib-5.5.17-6jpp.2
libfontenc-1.0.2-2.1
sip-4.4.5-3
gnome-screensaver-2.16.0-7.fc6
cyrus-sasl-2.1.22-4
mplayer-1.0-0.64.pre8.lvn6
zsnes-1.36-3
xorg-x11-drv-dummy-0.2.0-2.1
gstreamer08-plugins-0.8.12-7.fc6
libsvg-cairo-0.1.6-4.fc6
libdvdcss-1.2.9-4.lvn6
rpmlint-0.78-2.fc6
nagios-plugins-all-1.4.3-20.fc6
readline-5.1-1.1
gnome-user-docs-2.16.0-2.fc6
libdaemon-0.10-3.2
mikmod-3.1.6-38.1
pinfo-0.6.9-1.fc6
sed-4.1.5-5.fc6
vino-2.13.5-4.1
xorg-x11-fonts-ISO8859-15-100dpi-7.1-2
gnome-mount-0.5-2.fc6
ant-jsch-1.6.5-2jpp.2
libICE-devel-1.0.1-2.1
libxml2-python-2.6.26-2.1.1
libXdamage-devel-1.0.3-2.1
gnome-python2-gtkspell-2.14.2-4.fc6
mplayerplug-in-3.31-2.lvn6
libifp-devel-1.0.0.2-4.fc6
rkhunter-1.2.8-3.fc5
gnome-sharp-2.16.0-1.fc6
xorg-x11-drv-nv-1.2.0-4.fc6
libbinio-1.4-6.fc6
libgpg-error-devel-1.4-9.fc6.at
libtidy-0.99.0-11.20051025.fc6
xmms-crossfade-0.3.11-1.fc6
nagios-plugins-overcr-1.4.3-20.fc6
glitz-glx-0.5.6-4.fc6
bzip2-1.0.3-3
hardlink-1.0-1.22.2.1
libjpeg-6b-37
neon-0.25.5-5.1
python-elementtree-1.2.6-5
sgml-common-0.6.3-18
wget-1.10.2-7
xorg-x11-proto-devel-7.1-9.fc6
gnome-vfs2-smb-2.16.0-4.fc6
ant-apache-regexp-1.6.5-2jpp.2
elfutils-libs-0.123-1.fc6
php-5.1.6-3
libXxf86misc-devel-1.0.1-3.1
php-devel-5.1.6-3
gnome-python2-extras-2.14.2-4.fc6
mplayer-skin-mini-0.1-11.1.at
meterbridge-0.9.2-1.rhfc4.ccrma
gmime-2.2.3-3.fc6
liblbxutil-1.0.0-2.2
xmms-aac-2.0-8.fc6
perl-Curses-1.15-1.fc6
knemo-0.4.3-2.fc6
libavformat50-0.4.9-17_r6524.fc6.at
nagios-plugins-file_age-1.4.3-20.fc6
prelink-0.3.9-2
doxygen-1.4.7-1.1
gawk-3.1.5-11
jwhois-3.2.3-6.1
libusb-devel-0.1.12-5.1
pam_ccreds-3-5
SysVinit-2.86-14
xorg-x11-drv-i128-1.2.0-4
opal-2.2.2-1.1
libgtk-java-2.8.6-4.fc6
geronimo-specs-1.0-0.M2.2jpp.12
libXdmcp-1.0.1-2.1
sip-devel-4.4.5-3
libexif-devel-0.6.13-2
pam-devel-0.99.6.2-3.fc6
xorg-x11-xauth-1.0.1-2.1
clearsilver-0.10.3-7.fc6.at
libifp-1.0.0.2-4.fc6
perl-Net_SSLeay.pm-1.25-4.fc6.at
faad2-2.0-19.20050131.lvn6
nagios-plugins-ntp-1.4.3-20.fc6
glitz-glx-devel-0.5.6-4.fc6
compat-slang-1.4.9-27.2.2
gdbm-devel-1.8.0-26.2.1
kdepim-3.5.4-4.fc6
libwvstreams-4.2.2-2.1
pciutils-2.2.3-4
system-config-securitylevel-tui-1.6.27-1
xorg-x11-drv-fpit-1.1.0-1.1
wireshark-0.99.3-1
glib-java-0.2.6-3.fc6
ant-junit-1.6.5-2jpp.2
libSM-devel-1.0.1-3.1
bsf-2.3.0-11jpp.1
libXcomposite-devel-0.3-5.1
libXtst-devel-1.0.1-3.1
gedit-2.15.9-1.fc6
gnome-joystick-control-0.3.3-1
python-crypto-2.0.1-4.fc6
dia-0.95-7.fc6
mpeg2dec-0.4.1-2.lvn6
akode-2.0.1-2.fc6
libcdio-devel-0.77-3.fc6
xorg-x11-drv-vmware-10.13.0-2.1
expect-5.43.0-5.1
gnome-nettool-2.16.0-1.fc6
libavc1394-0.5.3-1.fc6
mcstrans-0.1.8-3
perl-XML-Dumper-0.81-2.fc6
rsh-0.17-36
usbutils-0.71-2.1
xorg-x11-drv-voodoo-1.1.0-3.1
gnome-panel-devel-2.16.0-4.fc6
gettext-devel-0.14.6-3.fc6
openoffice.org-impress-2.0.4-5.3
libXft-2.1.10-1.1
libwnck-2.16.0-4.fc6
ltrace-0.5-6.45svn.fc6
rtirq-20050620-1.rhfc4.ccrma
file-4.17-8
ggv-2.8.0-1
mmpython-0.4.9-1_fc5
ffmpeg-libpostproc-0.4.9-0.6.20060918.fc6
cdlabelgen-3.6.0-1.fc6
fftw2-double-2.1.5-12.fc6.at
libnjb-2.2.5-3.fc6
nagios-plugins-tcp-1.4.3-20.fc6
zip-2.31-1.2.2
curl-7.15.5-1.fc6
flac-1.1.2-27
iptables-ipv6-1.3.5-1.2.1
libsepol-devel-1.12.27-1
nut-client-2.0.3-2.1
sysklogd-1.4.1-39.2
xorg-x11-drv-aiptek-1.0.1-2
dbus-glib-0.70-4
gnome-power-manager-2.16.0-3.fc6
jakarta-commons-modeler-1.1-8jpp.1
esound-0.2.36-3
libXext-devel-1.0.1-2.1
SDL-1.2.10-6.2
xml-commons-resolver-1.1-1jpp.12
jackmix-0.0.3-1.rhfc4.ccrma
gpg-pubkey-1ac70ce6-41bebeef
xorg-x11-drv-vga-4.1.0-2.1
imlib2-1.2.2-2.fc6
lesstif-0.95.0-10.fc6
scribus-1.3.3.4-1.fc6
perl-Crypt-OpenSSL-Bignum-0.03-3.fc6.at
python-mmpython-0.4.9-2.lvn6
wine-esd-0.9.23-1.fc6
rng-utils-2.0-1.14.1.fc6
gimp-libs-2.2.13-1.fc6
kernel-devel-2.6.18-1.2798.fc6
libXTrap-1.0.0-3.1
perl-DateManip-5.44-1.2.1
time-1.7-27.2.2
xorg-x11-drv-s3-0.4.1-2.1
tkinter-2.4.3-18.fc6
ant-nodeps-1.6.5-2jpp.2
cryptix-3.2.0-9jpp.1
glibc-headers-2.5-3
libXaw-devel-1.0.2-8.1
libXxf86vm-devel-1.0.1-3.1
xine-lib-1.1.2-13.lvn6
dbus-glib-devel-0.70-4
xmmplayer-0.3.3-5.lvn5
sooperlooper-1.0.3-1.rhfc4.ccrma
cairo-1.2.4-1.fc6
gsm-1.0.10-12.lvn6
basesystem-8.0-5.1.1
python-imaging-1.1.5-6.fc6
mythtv-setup-0.20-142.fc6.at
hunt-1.5-6.fc6
nagios-plugins-flexlm-1.4.3-20.fc6
man-pages-2.39-5
desktop-backgrounds-basic-2.0-37
lcms-1.15-1.2.2
m4-1.4.5-3
perl-IO-Socket-SSL-1.01-1.fc6
tetex-3.0-32.fc6
xorg-x11-drv-nsc-2.8.1-2.1
kdebase-3.5.4-12.fc6
libidn-0.6.5-1.1
java-1.4.2-gcj-compat-devel-1.4.2.0-40jpp.110
beecrypt-4.1.2-10.1.1
pango-devel-1.14.4-3.fc6
setools-gui-2.4-2.1
jakarta-commons-dbcp-1.2.1-7jpp.1
gnome-python2-desktop-2.16.0-1.fc6
gnome-audio-extra-2.0.0-3.1.1
giflib-4.1.3-7.1
gnome-fix-broken-links-0.2.0-1
qt-3.3.6-13.1.fc5.kde
lash-0.5.1-10.fc6
jack-audio-connection-kit-0.102.20-2.0.fc6
mjpegtools-1.9.1-14_cvs20061009.fc6.at
kdemultimedia-extras-3.5.4-8.fc6
xmms-xosd-2.2.14-8.fc6
compat-wxGTK-2.4.2-21.fc6
gdm-2.16.0-10.fc6
gsl-1.8-1.1
libgdiplus-1.1.17-1.fc6
mutt-1.4.2.2-2
procmail-3.22-17.1
slang-2.0.6-3
wordtrans-kde-1.1pre13-14
xorg-x11-xsm-1.0.2-4.fc6
gnome-media-2.16.1-2.fc6
jakarta-commons-daemon-1.0.1-6jpp.1
libgnome-devel-2.16.0-4.fc6
libtool-ltdl-1.5.22-6.1
pycairo-devel-1.2.0-1.1
openssh-server-4.3p2-10
gnome-python2-libegg-2.14.2-4.fc6
valknut-0.3.7.hn-3
xorg-x11-xdm-1.0.5-5.fc6
bitten-0.5.3-3.fc5.92.at
gnome-themes-extras-0.9.0-5.fc6
imlib-1.9.13-30.fc6
plotutils-2.5-3.fc6
nagios-plugins-mailq-1.4.3-20.fc6
gnome-keyring-devel-0.6.0-1.fc6
coreutils-5.97-11
initscripts-8.45.3-1
libpcap-0.9.4-8.1
nss_db-2.2-35.1
readline-devel-5.1-1.1
sudo-1.6.8p12-10
xml-common-0.6.3-18
postgresql-libs-8.1.4-1.1
gnome-utils-2.16.0-1.fc6
ant-swing-1.6.5-2jpp.2
elfutils-0.123-1.fc6
jakarta-commons-discovery-0.3-4jpp.1
libXvMC-devel-1.0.2-2.1
gnome-session-2.16.0-3.fc6
gstreamer-0.10.9-2
which-2.16-7
gnome-menus-2.16.0-2.fc6
zlib-1.2.3-3
cutmp3-1.8.5-2
libsamplerate-0.1.2-6.fc6
foobillard-3.0a-5
xmame-0.106-1.fc6
kerry-0.1.1-3.fc6
libc-client2006-2006b-1.fc6
nagios-plugins-load-1.4.3-20.fc6
libcddb-devel-1.2.2-1.fc6
compat-readline43-4.3-3
gthumb-2.7.8-3.fc6
libgnomecanvas-2.14.0-4.1
MySQL-python-1.2.1-1
psacct-6.3.2-41.1
specspo-12-1
xcdroast-0.98a15-12.2.2
xterm-215-3.fc6
nautilus-2.16.0-5.fc6
ant-1.6.5-2jpp.2
libbonobo-devel-2.16.0-1.fc6
libXv-devel-1.0.1-4.1
net-snmp-utils-5.3.1-11.fc6
startup-notification-devel-0.8-4.1
system-config-network-1.3.95-1
cdrecord-2.01-10
gtk+-1.2.10-55.fc6
libgpg-error-1.4-9.fc6.at
fortune-mod-1.99.1-7.fc6
cairomm-1.2.2-1.fc6
nagios-plugins-ping-1.4.3-20.fc6
k3b-0.12.15-3.1.1
checkpolicy-1.30.12-1
glade2-2.12.1-5.fc6
krb5-devel-1.5-7
lrzsz-0.12.20-22.1
perl-Digest-HMAC-1.01-15
tcp_wrappers-7.6-40.2.1
xorg-x11-drv-magictouch-1.0.0.5-2.1
hal-devel-0.5.8.1-4.fc6
libgconf-java-2.12.4-4.fc6
eclipse-rcp-3.2.1-4.fc6
ruby-libs-1.8.5-3.fc6
guile-1.8.0-8.20060831cvs
system-config-soundcard-2.0.3-2.fc6
gnome-python2-gtkhtml2-2.14.2-4.fc6
kaffeine-0.8.2-1.lvn6
mplayer-skins-1.0-pre3_13.at
xorg-x11-font-utils-7.1-2
xorg-x11-drivers-7.1-3
libjs-1.5-3.fc6.at
libdvdread-0.9.7-4.fc6.at
qca-tls-1.0-10.fc6
nagios-plugins-by_ssh-1.4.3-20.fc6
fedora-release-6-4
ctags-5.6-1.1
GConf2-devel-2.14.0-2.1
python-commandsplus-0.2.3-1
libgpgme11-1.1.2-19.fc6.at
kdeaccessibility-3.5.4-1.fc6
libutempter-1.1.4-3.fc6
paps-0.6.6-16.fc6
tar-1.15.1-19
xorg-x11-drv-i810-1.6.5-9.fc6
dhcdbd-2.1-1.fc6
vte-0.14.0-1.fc6
ant-apache-resolver-1.6.5-2jpp.2
fontconfig-devel-2.4.1-3.fc6
php-pdo-5.1.6-3
libXxf86dga-devel-1.0.1-3.1
gnome-python2-bonobo-2.16.0-1.fc6
gstreamer-devel-0.10.9-2
jamin-0.95.0-1.rhfc4.ccrma
crystalgl-0.8.1-0.0.3
gnome-themes-2.16.0-1.fc6
ladcca-0.4.0-2.rhfc4.ccrma
libmodplug-0.8-3.fc6
libpostproc51-0.4.9-17_r6524.fc6.at
openal-0.0.9-0.8.20060204cvs.fc6
libpaper-1.1.20-5.fc6
nagios-plugins-nt-1.4.3-20.fc6
hwbrowser-0.27-2
dhclient-3.0.4-21.fc6
GConf2-2.14.0-2.1
kbd-1.12-18
libuser-0.54.7-2
pam_passwdqc-1.0.2-1.2.2
system-config-lvm-1.0.18-1.2.FC6
xorg-x11-drv-chips-1.1.1-2.1
cups-1.2.4-9
nash-5.1.19-1
ant-antlr-1.6.5-2jpp.2
freetype-devel-2.2.1-10.fc6
cryptix-asn1-20011119-7jpp.2
elfutils-devel-0.123-1.fc6
bsh-1.3.0-9jpp.1
beagle-gui-0.2.10-3.fc6
cdrdao-1.2.1-2
libfusion-0.9_25-0.9.25.1-9.rhfc5.at
liblo-0.23-11.fc6
SDL_ttf-2.0.8-2.fc6
libquicktime-0.9.10-2.lvn6
ncftp-3.2.0-2.fc6
nagios-plugins-icmp-1.4.3-20.fc6
setup-2.5.55-1
dejavu-lgc-fonts-2.10-1
info-4.8-11.1
liboil-0.3.8-2.1
nss-3.11.3-2
readahead-1.3-5
system-config-httpd-1.3.3-1.1.1
xorg-x11-drv-cirrus-1.1.0-2.fc6
libsoup-2.2.96-4.fc6
pygobject2-devel-2.12.1-1.fc6
jakarta-commons-beanutils-1.7.0-5jpp.1
libxml2-devel-2.6.26-2.1.1
libXi-devel-1.0.1-3.1
net-snmp-5.3.1-11.fc6
ldapjdk-4.17-1jpp.7
rpm-libs-4.4.2-32
gpg-pubkey-db42a60e-37ea5438
gstreamer08-plugins-extra-audio-0.8.11-5.lvn5
phat-0.3.0-1.rhfc4.ccrma
prince-5.1r10-1
libmusicbrainz-2.1.3-0.1.fc5.kde
SDL_image-1.2.5-2.fc6
SDL_net-1.2.6-2.fc6
blogtk-1.1-6.fc6
mythtv-0.20-142.fc6.at
adns-1.2-5.fc6
libavutil49-0.4.9-17_r6524.fc6.at
bochs-2.3-3.fc6
basket-0.5.0-10.fc6
glitz-0.5.6-4.fc6
nagios-plugins-mysql-1.4.3-20.fc6
nagios-plugins-dig-1.4.3-20.fc6
libnjb-devel-2.2.5-3.fc6
libgnomecanvas-devel-2.14.0-4.1
autoconf-2.59-12
docbook-dtds-1.0-30.1
foomatic-3.0.2-38
gnome-pilot-2.0.13-16
iputils-20020927-41.fc6
libcap-1.10-25
libsysfs-2.0.0-6
mdadm-2.5.4-2.fc6
openldap-2.3.27-4
perl-XML-NamespaceSupport-1.09-1.2.1
sysstat-7.0.0-1
traceroute-1.0.4-2
xorg-x11-drv-ark-0.6.0-2.1
xorg-x11-drv-sisusb-0.8.1-4.1
gail-1.9.2-1.fc6
hal-gnome-0.5.8.1-4.fc6
pygobject2-2.12.1-1.fc6
cpp-4.1.1-30
gjdoc-0.7.7-11
ant-commons-logging-1.6.5-2jpp.2
libICE-1.0.1-2.1
esound-devel-0.2.36-3
libXcursor-1.1.7-1.1
atk-devel-1.12.2-1.fc6
libXp-1.0.0-8
libXp-devel-1.0.0-8
php-pear-1.4.9-4
libpng-devel-1.2.10-7
system-config-network-tui-1.3.95-1
xorg-x11-drv-joystick-1.1.0-1.1
xmms-ladspa-1.0-1.rhfc4.ccrma
bitscope-1.1-1.rhfc4.ccrma
liblbxutil-devel-1.0.0-2.2
songanalysis-0.4.0-1
sbackup-0.9-1
beryl-plugins-20061006-1
zynaddsubfx-2.2.1-13.fc6
ppracer-0.3.1-7
gtweakui-0.4.0-3.fc6
ddclient-3.6.6-2.fc6
mythgame-0.20-138.fc6.at
SDL_gfx-2.0.13-7.fc6
perl-Crypt-OpenSSL-RSA-0.22-3.fc6.at
nagios-plugins-game-1.4.3-20.fc6
nagios-plugins-ircd-1.4.3-20.fc6
gstreamer-plugins-ugly-devel-0.10.4-2.fc6
libglade2-2.6.0-2
aspell-en-6.0-2.1
dialog-1.0.20051107-1.2.2
gimp-print-utils-4.2.7-22
hdparm-6.6-2
kpartx-0.4.7-5
libjpeg-devel-6b-37
logrotate-3.7.4-7
net-snmp-libs-5.3.1-11.fc6
perl-DBI-1.52-1.fc6
python-sqlite-1.1.7-1.2.1
symlinks-1.2-24.2.2
tix-8.4.0-11.fc6
xorg-x11-drv-acecad-1.1.0-2.1
xorg-x11-drv-savage-2.1.1-5.fc6
dbus-0.93-3.fc6
ekiga-2.0.2-7
libicu-3.6-4
gcc-java-4.1.1-30
tomcat5-jasper-5.5.17-6jpp.2
tomcat5-common-lib-5.5.17-6jpp.2
libgnome-2.16.0-4.fc6
libXext-1.0.1-2.1
libXrender-devel-0.9.1-3.1
PyQt-3.16-4
avahi-devel-0.6.11-6.fc6
php-mysql-5.1.6-3
audit-libs-python-1.2.8-1.fc6
gnome-python2-gtksourceview-2.16.0-1.fc6
libmpeg2convert0-0.4.0b-2.fc6.at
notify-python-0.1.0-3.fc6
amsn-0.96RC1-1.fc4
gstreamer08-plugins-extra-video-0.8.11-5.lvn5
cdparanoia-libs-alpha9.8-27.2
libdirect-0.9_25-0.9.25.1-9.rhfc5.at
userui-suspend2-theme-fedorabubbles-1.0-2.cubbi4
cmt-1.15-4.rhfc4.ccrma
cracklib-dicts-2.8.9-3.1
userui-suspend2-fbsplash-0.6.3-2.rhfc5.cubbi2
dclib-0.3.7.hn-3
kde-i18n-Spanish-3.5.4-1.1.kde
beryl-core-20061006-1
perl-Parse-Yapp-1.05-36.fc6
libvisual-0.4.0-3.fc6
celestia-1.4.1-6.fc6
armagetronad-0.2.8.2.1-1.fc6
xvattr-1.3-11.fc6
qstat-2.10-6.fc6
ladspa-1.12-7.fc6
libxml-1.8.17-15.fc6
audacious-1.1.2-2.fc6
nagios-plugins-mrtg-1.4.3-20.fc6
compat-wxGTK2-2.4.2-21.fc6
krb5-libs-1.5-7
acl-2.2.39-1.1
dejagnu-1.4.4-5.1
f-spot-0.2.1-1.fc6
gnome-system-monitor-2.16.0-1.fc6
iso-codes-0.53-1
libcroco-devel-0.6.1-2.1
libtermcap-devel-2.0.8-46.1
microcode_ctl-1.13-1.33.fc6
openssl097a-0.9.7a-9
pilot-link-0.11.8-16
redhat-rpm-config-8.0.45-6
system-config-display-1.0.45-1
ttcp-1.12-14.1
xorg-x11-drv-calcomp-1.1.0-1.1
xorg-x11-drv-summa-1.1.0-1.1
cups-libs-1.2.4-9
hal-cups-utils-0.6.2-4
pygtk2-libglade-2.10.1-4.fc6
jakarta-commons-digester-1.7-5jpp.1
ant-apache-bsf-1.6.5-2jpp.2
libxslt-1.1.17-1.1
libbeagle-0.2.10-3.fc6
libXcursor-devel-1.1.7-1.1
netpbm-10.35-6.fc6
setools-2.4-2.1
gnome-games-2.16.0-1.fc6
openssh-askpass-4.3p2-10
jdepend-2.6-6jpp.1
mplayer-fonts-1.1-4.lvn6
libmeanwhile0-0.4.2-0.2.fc5.kde
crontabs-1.10-8
cairo-devel-1.2.4-1.fc6
qt-designer-3.3.6-13.1.fc5.kde
xorg-x11-twm-1.0.1-3.1
perl-XML-RegExp-0.03-2.fc6
libnet10-1.0.2a-11.fc6
Numeric-23.8-5.fc6.at
meld-1.1.4-4.fc6
perl-Mail-SPF-Query-1.999.1-2.fc6
amrnb-0.0.1-2.fc6
gnome-blog-0.9.1-4.fc6
cabextract-1.1-5.fc6
smart-update-0.42-39.fc6.at
nagios-plugins-perl-1.4.3-20.fc6
system-config-cluster-1.0.29-1.0
pyorbit-2.14.1-1.1
cvs-1.11.22-4
glx-utils-6.5.1-7.fc6
hicolor-icon-theme-0.9-2.1
krb5-workstation-1.5-7
libmng-devel-1.0.9-5.1
lslk-1.29-17
newt-0.52.2-9
perl-Digest-SHA1-2.11-1.2.1
pyxf86config-0.3.31-2.fc6
sysreport-1.4.3-9
tmpwatch-2.9.7-1.1
xorg-x11-drv-apm-1.1.1-2.1
xorg-x11-drv-sis-0.9.1-7
hal-0.5.8.1-4.fc6
avahi-tools-0.6.11-6.fc6
evince-0.6.0-3.fc6
libgomp-4.1.1-30
lucene-demo-1.4.3-1jpp.14
ant-javamail-1.6.5-2jpp.2
libSM-1.0.1-3.1
openssl-devel-0.9.8b-8
libXi-1.0.1-3.1
gtk2-devel-2.10.4-4.fc6
libXxf86dga-1.0.1-3.1
libXfontcache-devel-1.0.2-3.1
gnome-python2-gnomeprint-2.16.0-1.fc6
gnome-python2-gconf-2.16.0-1.fc6
amarok-extras-nonfree-1.4.3-1.lvn6
xmms-alsa-1.2.10-1
bubblemon-debuginfo-2.0.5-1.EL.FC5
mesa-libGLw-devel-6.5.1-1.fc6
cracklib-2.8.9-3.1
mkinitrd-suspend2-5.0.32-3.cubbi1
aumix-2.8-9
xloadimage-4.1-32
alsaplayer-0.99.76-1.rhfc4.ccrma
Guppi-0.40.3-25
arts-devel-1.5.4-1.1.fc5
snes9x-1.50-1.fc6
gkrellm-2.2.9-10.fc6
libtunepimp-0.5.2-3.fc6
metakit-2.4.9.5-3.fc6
libpng10-1.0.20-4.fc6
fetchmail-6.3.4-1.1_6.fc6.at
portaudio-18.1-8.fc6
SDL_sound-1.0.1-2.lvn6
nagios-plugins-nagios-1.4.3-20.fc6
nagios-plugins-dummy-1.4.3-20.fc6
libgcrypt-devel-1.2.3-13.fc6.at
smartmontools-5.36-3
apr-util-1.2.7-3
dhcpv6_client-0.10-32.fc6
file-roller-2.16.0-2.fc6
gnome-keyring-manager-2.16.0-2.fc6
iproute-2.6.16-6.fc6
libart_lgpl-2.3.17-4
libsemanage-1.6.17-1
MAKEDEV-3.23-1.2
ntp-4.2.2p1-3
perl-Net-IP-1.25-2.fc6
switchdesk-4.0.8-6
timidity++-2.13.2-1.2.2
xmlsec1-nss-1.2.9-8.1
xorg-x11-drv-s3virge-1.9.1-2.1
sysfsutils-2.0.0-6
kdebase-devel-3.5.4-12.fc6
evolution-webcal-2.7.1-6
gettext-0.14.6-3.fc6
usermode-1.87-3
eclipse-ecj-3.2.1-4.fc6
tomcat5-5.5.17-6jpp.2
libtiff-3.8.2-6.fc6
libXrender-0.9.1-3.1
libXt-devel-1.0.2-3.1.fc6
g-wrap-1.9.6-7.1
SDL-devel-1.2.10-6.2
openssh-clients-4.3p2-10
gstreamer-plugins-good-devel-0.10.4-1.fc6
livna-release-6-1
dbus-sharp-0.63-6.fc6
xorg-x11-drv-ast-0.81.0-3
gecko-sharp2-0.11-12
ringtonetools-2.13-0
gtktalog-1.0.4-7.fc5
ups-monitor-0.8.2-1
tap-plugins-0.7.0-1.rhfc4.ccrma
tomboy-0.4.1-1.fc6
gnome-keyring-0.6.0-1.fc6
python-extattr-0.1.3-1
gstreamer08-plugins-extra-dvd-0.8.11-5.lvn5
baghira-0.8-1.fc5
xorg-x11-xinit-1.0.2-12.fc6
gnome-libs-1.4.2-3.fc6
python-sqlite2-2.3.2-2.fc6
gnome-theme-clearlooks-bigpack-0.6-2.fc6
libsndfile-1.0.17-1.fc6
libmad-0.15.1b-4.lvn6
wxGTK-2.6.3-2.6.3.2.3.fc6
gstreamer-plugins-ugly-0.10.4-2.fc6
smpeg-0.4.4-11.lvn6
nagios-plugins-disk_smb-1.4.3-20.fc6
nagios-plugins-dns-1.4.3-20.fc6
taglib-devel-1.4-4.fc6
chkfontpath-1.10.1-1.1
alchemist-1.0.36-1.2.2
device-mapper-1.02.07-3
gimp-2.2.13-1.fc6
gtksourceview-1.8.0-1.fc6
kdewebdev-3.5.4-2.fc6
libgnomeprintui22-2.12.1-6
libXpm-devel-3.5.5-3
nc-1.84-10.fc6
perl-BSD-Resource-1.28-1.fc6.1
pstack-1.2-7.2.2
strace-4.5.14-3
tetex-fonts-3.0-32.fc6
xkeyboard-config-0.8-7.fc6
xorg-x11-drv-palmax-1.1.0-1.1
zlib-devel-1.2.3-3
krb5-auth-dialog-0.7-1
libtheora-1.0alpha7-1
jakarta-commons-logging-1.0.4-6jpp.1
ant-trax-1.6.5-2jpp.2
freetype-2.2.1-10.fc6
mono-winforms-1.1.17.1-3.fc6
kdelibs-3.5.4-10.fc6
jakarta-commons-httpclient-3.0-7jpp.1
authconfig-5.3.10-1
ImageMagick-c++-6.2.8.0-3.fc6
cyrus-sasl-md5-2.1.22-4
sane-backends-libs-1.0.18-5.fc6
mplayer-gui-1.0-0.64.pre8.lvn6
python-Observable-0.1.0-1
imake-1.0.2-3
findutils-4.2.27-4.1
clalsadrv-1.0.1-1.rhfc4.ccrma
libiec61883_0-1.0.0-7.rhfc4.at
desktop-file-utils-0.10-7
xorg-x11-drv-evdev-1.1.2-2.1
fftw2-single-2.1.5-12.fc6.at
oidentd-2.0.8-2.fc6
python-twisted-1.3.0-7.fc6
graphviz-2.8-5.fc6
sqlite2-2.8.17-1.fc6
perl-Time-modules-2003.1126-4.fc6
neverball-1.4.0-7.fc6
libfame-0.9.1-12.fc6
nagios-plugins-fping-1.4.3-20.fc6
nagios-plugins-udp-1.4.3-20.fc6
gtkmm24-2.10.2-1.fc6
libXmu-1.0.2-5
bison-2.3-2.1
dosfstools-2.11-6.1.fc6
ghostscript-fonts-5.50-13.1.1
gtk-sharp2-2.10.0-3.fc6
kdeutils-3.5.4-5.fc6
libgnomeprint22-2.12.1-8
libXpm-3.5.5-3
nano-1.3.12-1.1
perl-Archive-Tar-1.30-1.fc6
psmisc-22.2-5
selinux-doc-1.26-1.1
system-config-users-1.2.46-1.fc6
vixie-cron-4.1-64.fc6
xorg-x11-drv-hyperpen-1.1.0-2
xorg-x11-fonts-ISO8859-15-75dpi-7.1-2
libnotify-0.4.2-4.fc6
eel2-2.16.0-1.fc6
cairo-java-1.0.5-3.fc6
geronimo-specs-compat-1.0-0.M2.2jpp.12
ant-jdepend-1.6.5-2jpp.2
libbonobo-2.16.0-1.fc6
classpathx-jaf-1.0-9jpp.1
libXinerama-1.0.1-2.1
libbonoboui-devel-2.16.0-1.fc6
libXxf86misc-1.0.1-3.1
libXevie-devel-1.0.1-3.1
puretls-0.9-0.b5.4jpp.1
e2fsprogs-1.39-7
kdelibs-devel-3.5.4-10.fc6
libmal-0.31-4.fc6
libgnomeprint15-0.37-13
cairo-clock-0.3.1-1_FC5
xmms-vis-plugins-3.2b-2
GConf-1.0.9-20
divx4linux-5.0.5-2.at
libfusion-0.9_24-0.9.24-8.rhfc5.at
perl-XML-Simple-2.14-4.fc6
t1lib-5.1.0-8.fc6
gc-6.8-2.fc6
vobcopy-1.0.0-1.fc6
libgcrypt-1.2.3-13.fc6.at
compat-wxGTK-common-2.4.2-21.fc6
Glide3-20050815-5.fc6
xmms-flac-1.1.2-27.fc6
nagios-plugins-procs-1.4.3-20.fc6
nagios-plugins-time-1.4.3-20.fc6
gstreamer08-devel-0.8.12-8.fc6
htdig-3.2.0b6-6.4.3
audiofile-devel-0.2.6-5
dmidecode-2.7-1.26.1.fc6
fribidi-0.10.7-5.1
gnome-spell-1.0.7-3.1
irda-utils-0.9.17-2.fc6
libcroco-0.6.1-2.1
libtermcap-2.0.8-46.1
metacity-2.16.0-5.fc6
opensp-1.5.2-3.1
perl-XML-Parser-2.34-6.1.2.2.1
screen-4.0.2-15.1
system-config-securitylevel-1.6.27-1
valgrind-3.2.1-4
xorg-x11-drv-elographics-1.1.0-1.1
xorg-x11-fonts-base-7.1-2
pwlib-1.10.1-6.fc6
evolution-data-server-1.8.0-11.fc6
libgcj-4.1.1-30
usermode-gtk-1.87-3
gnu-crypto-2.1.0-2jpp.1
eclipse-platform-3.2.1-4.fc6
mono-data-1.1.17.1-3.fc6
libXfixes-4.0.1-2.1
mesa-libGL-devel-6.5.1-7.fc6
mesa-libGLU-devel-6.5.1-7.fc6
aqbanking-2.1.0-9
php-gd-5.1.6-3
sqlite-devel-3.3.6-2
kdnssd-avahi-devel-0.1.3-0.1.20060713svn.fc6
jaaa-0.1.2-1.rhfc4.ccrma
gpg-pubkey-3c4e82da-446e7187
vrb-0.4.0-0.rhfc1.dag
libcdaudio-0.99.12-6.fc6.at
zenity-2.16.0-1.fc6
finger-0.17-32.2.1.1
userui-suspend2-0.6.3-2.rhfc5.cubbi2
DCC-1.3.37-14.rhfc5.at
cpuspeed-1.2.1-1.40.fc6
blop-0.2.8-1.rhfc4.ccrma
cheesetracker-0.9.9-1.rhfc4.ccrma
xorg-x11-utils-7.1-2.fc6
anacron-2.3-42.fc5
libebml-0.7.7-2.fc6
mjpegtools-libs-1.8.0-6.lvn6
rrdtool-1.2.15-4.fc6
ez-ipupdate-3.0.11-0.12.b8.fc6
clearsilver-devel-0.10.3-5.fc6
mpg321-0.2.10.3-3.lvn6
xscreensaver-base-5.01-3.fc6
lame-3.97-14.fc6.at
nagios-plugins-mrtgtraf-1.4.3-20.fc6
freeglut-devel-2.4.0-10.fc6
frozen-bubble-1.0.0-10.fc6
libattr-2.4.32-1.1
bzip2-libs-1.0.3-3
ethtool-3-1.2.2
gconf-editor-2.16.0-2.fc6
groff-1.18.1.1-11.1
kdeaddons-3.5.4-1.fc6
libFS-1.0.0-3.1
libvolume_id-095-14
mod_python-3.2.8-3.1
parted-1.7.1-16.fc6
popt-1.10.2-32
rp-pppoe-3.5-32.1
system-config-printer-libs-0.7.32-1
unzip-5.52-2.2.1
xorg-x11-drv-dmc-1.1.0-2
xorg-x11-drv-via-0.2.1-7
avahi-0.6.11-6.fc6
gnome-vfs2-devel-2.16.0-4.fc6
pygtk2-devel-2.10.1-4.fc6
tomcat5-servlet-2.4-api-5.5.17-6jpp.2
hsqldb-1.8.0.4-3jpp.4
fontconfig-2.4.1-3.fc6
openssh-4.3p2-10
poppler-0.5.4-2.fc6
jakarta-commons-pool-1.3-5jpp.1
libtiff-devel-3.8.2-6.fc6
libwnck-devel-2.16.0-4.fc6
gnome-python2-applet-2.16.0-1.fc6
libselinux-python-1.30.29-2
gstreamer-plugins-good-0.10.4-1.fc6
gtk2-engines-2.8.0-1.fc6
hibernate-suspend2-1.93-0cubbi1
libdirect-0.9_24-0.9.24-8.rhfc5.at
libsidplay-1.36.59-0.fdr.1.3
libgal23-0.24-7
bash-completion-20060301-10.at
fillup-1.42-101
arts-1.5.4-1.1.fc5
libasound2-1.0.13-32.fc6.at
libquicktime0-0.9.9-16.fc6.at
k3b-extras-nonfree-0.12.17-2.lvn6
qof-0.7.0-1.fc6
gdk-pixbuf-0.22.0-30.fc6
python-clearsilver-0.10.3-5.fc6
aalib-1.4.0-0.11.rc5.fc6
lua-5.1.1-2.fc6
atrpms-package-config-111-1.fc6.at
nagios-plugins-http-1.4.3-20.fc6
nagios-plugins-hpjd-1.4.3-20.fc6
urw-fonts-2.3-6.1.1
bluez-libs-3.7-1
ed-0.2-38.2.2
gnome-icon-theme-2.16.0.1-2.fc6
intltool-0.35.0-2
libacl-devel-2.2.39-1.1
libsane-hpaio-1.6.7-4
make-3.81-1.1
nss_ldap-253-1
perl-Net-DNS-0.59-1.fc6
redhat-lsb-3.1-11
rhpxl-0.39-2
system-config-language-1.1.11-2
tzdata-2006m-2.fc6
xorg-x11-drv-tseng-1.1.0-3.1
bind-libs-9.3.2-41.fc6
samba-client-3.0.23c-2
yum-3.0-6
frysk-0.0.1.2006.10.02.rh1-1.fc6
ant-apache-bcel-1.6.5-2jpp.2
php-common-5.1.6-3
mysql-5.0.22-2.1
libXxf86vm-1.0.1-3.1
classpathx-mail-1.1.1-4jpp.2
libXaw-1.0.2-8.1
nmap-frontend-4.11-1.1
libXres-devel-1.0.1-3.1
ntsysv-1.3.30-1
rpm-build-4.4.2-32
glitz-devel-0.5.6-4.fc6
xorg-x11-drv-cyrix-1.1.0-4
alsa-plugins-1.0.9-1.rhfc4.ccrma
desktop-backgrounds-extra-2.0-26.2
gpg-pubkey-4f2a6fd2-3f9d9d3b
glib2-2.12.3-2.fc6
checkinstall-1.5.3-1
cdparanoia-alpha9.8-27.2
kino-0.9.2-1.lvn6
libcdio-0.77-3.fc6
xscreensaver-extras-5.01-3.fc6
libmp4v2-1.5.0.1-2.lvn6
enca-1.9-3.fc6
nagios-plugins-oracle-1.4.3-20.fc6
libmtp-devel-0.0.21-1.fc6
audiofile-0.2.6-5
gsf-sharp-0.8.1-2.fc6
libgcc-4.1.1-30
mpage-2.5.4-7.1
ppp-2.4.4-1
rsync-2.6.8-3.1
util-linux-2.13-0.44.fc6
xorg-x11-fonts-75dpi-7.1-2
gnome-vfs2-2.16.0-4.fc6
lucene-1.4.3-1jpp.14
audit-libs-1.2.8-1.fc6
libXmu-devel-1.0.2-5
libIDL-devel-0.8.7-1.fc6
gnome-python2-2.16.0-1.fc6
system-logviewer-0.9.11-1
sodipodi-0.34-2
xscreensaver-gl-extras-5.01-3.fc6
razor-agents-2.82-15.fc6.at
gnome-password-generator-1.4-4.fc6
libdc1394_control13-1.1.0-6.fc6.at
nagios-plugins-wave-1.4.3-20.fc6
glib-devel-1.2.10-23.fc6
apr-1.2.7-10
gnome-mag-0.13.1-1.fc6
libart_lgpl-devel-2.3.17-4
man-1.6d-1.1
perl-TimeDate-1.16-3.2.1
rootfiles-8.1-1.1.1
unix2dos-2.2-26.2.2
xorg-x11-drv-v4l-0.1.1-4
xchat-2.6.6-4.fc6
xml-commons-apis-1.3.02-0.b2.7jpp.10
elfutils-libelf-0.123-1.fc6
libXres-1.0.1-3.1
nmap-4.11-1.1
system-config-printer-0.7.32-1
atrpms-67-2.at
system-config-mouse-1.2.11-1
umb-scheme-3.2-39.1
xorg-x11-drv-fbdev-0.3.0-2
xosd-2.2.14-8.fc6
jasper-1.701.0-15.fc6.2
scons-0.96.1-3.fc6
trac-0.10-15.fc6.at
perl-GD-2.35-2.fc6
nagios-plugins-smtp-1.4.3-20.fc6
xpdf-3.01-26.fc6
bitstream-vera-fonts-1.10-7
gamin-devel-0.1.7-7.fc6
jpilot-0.99.8-7.1
libusb-0.1.12-5.1
ORBit2-devel-2.14.3-3.fc6
system-config-keyboard-1.2.10-2
xorg-x11-drv-citron-2.2.0-1.1
samba-common-3.0.23c-2
yum-metadata-parser-1.0-8.fc6
ant-apache-log4j-1.6.5-2jpp.2
mono-web-1.1.17.1-3.fc6
mono-data-sqlite-1.1.17.1-3.fc6
authconfig-gtk-5.3.10-1
libgnomeui-devel-2.16.0-4.fc6
rpm-python-4.4.2-32
rss-kde-0.3-0.fdr.1.3
automake-1.9.6-2.1
eject-2.1.5-4
emerald-themes-20061006-1
mythvideo-0.20-138.fc6.at
setuptools-0.6c2-5.fc6.at
glibmm24-2.12.2-1
libmtp-0.0.21-1.fc6
nagios-plugins-ssh-1.4.3-20.fc6
binutils-2.17.50.0.3-6
hwdata-0.191-1
libogg-1.1.3-2.fc6
nscd-2.5-3
rdate-1.4-6
system-config-date-1.8.7-1
xorg-x11-drv-ati-6.6.2-4.fc6
gnutls-1.4.1-2
pygtk2-2.10.1-4.fc6
xalan-j2-2.7.0-6jpp.1
libXau-1.0.1-3.1
mesa-libGLU-6.5.1-7.fc6
libgtop2-2.14.4-2.fc6
glibc-devel-2.5-3
rpm-4.4.2-32
musicman-0.16-2.fc5
MCP-plugins-0.3.0-0.fdr.1.3
awesfx-0.5.0d-3.2.1
rar-3.6.0-0.1.beta2.fc5
qt-devel-3.3.6-13.1.fc5.kde
perl-XML-DOM-1.44-2.fc6
djbfft-0.76-6.lvn6
mythtv-themes-0.20-142.fc6.at
nagios-plugins-ups-1.4.3-20.fc6
audacious-plugins-nonfree-mp3-1.1.2-5.lvn6
compat-libstdc++-33-3.2.3-61
htmlview-3.0.0-14.1
libnl-1.0-0.10.pre5.4
nfs-utils-lib-1.0.8-7.2
quota-3.13-1.2.3.1
slib-3a3-2
wpa_supplicant-0.4.8-10.1.fc6
xsri-2.1.0-10.fc6
gucharmap-1.8.0-1.fc6
mx4j-3.0.1-6jpp.4
mono-core-1.1.17.1-3.fc6
libXtst-1.0.1-3.1
pcre-devel-6.6-1.1
bcel-5.1-8jpp.1
libmusicbrainz-devel-2.1.3-0.1.fc5.kde
perl-Net-CIDR-Lite-0.20-2.fc6
gnome-print-0.37-13
gstreamer08-python-0.8.4-1.fc5
remove-mh-duplicates-0.0.2-1
xorg-x11-drv-keyboard-1.1.0-2.1
smart-0.42-39.fc6.at
perl-XML-XQL-0.68-3.fc6
soundtouch-1.3.1-6.fc6
nagios-plugins-breeze-1.4.3-20.fc6
ffmpeg-0.4.9-17_r6524.fc6.at
bzip2-devel-1.0.3-3
grub-0.97-13
libgail-gnome-1.1.3-1.2.1
module-init-tools-3.3-0.pre1.4.17
portmap-4.0-65.2.2.1
shadow-utils-4.0.17-5
wireless-tools-28-1.fc6
xorg-x11-util-macros-1.0.2-4.fc6
evolution-2.8.0-7.fc6
rhgb-0.16.4-1.fc6
glibc-2.5-3
startup-notification-0.8-4.1
libXdamage-1.0.3-2.1
libselinux-devel-1.30.29-2
lsdvd-0.16-4.lvn6
gnome-netstatus-2.12.0-5.1
mDNSResponder-107.1-1.fc5
gamin-0.1.7-7.fc6
libghttp-1.0.9-11.2.1
xorg-x11-xkb-utils-1.0.2-2.1
libsndfile1-1.0.16-8.fc6.at
libxvidcore4-1.1.0-9.fc6.at
ktorrent-2.0.3-4.fc6
themes-backgrounds-gnome-0.4-6.fc6
nagios-plugins-pgsql-1.4.3-20.fc6
librsvg2-devel-2.16.0-2.fc6
cryptsetup-luks-1.0.3-2.1
gimp-help-2-0.1.0.10.1.1
kernel-2.6.18-1.2798.fc6
libXScrnSaver-1.1.0-3.1
perl-Compress-Zlib-1.42-1.fc6
talk-0.17-29.2.2
xorg-x11-drv-i740-1.1.0-2.1
dbus-x11-0.93-3.fc6
firefox-1.5.0.7-7.fc6
jakarta-commons-el-1.0-7jpp.1
pcre-6.6-1.1
libXdmcp-devel-1.0.1-2.1
libIDL-0.8.7-1.fc6
jzlib-1.0.7-4jpp.1
xmms-gl-1.2.10-1
palm-usage-manager-0.0.3-1
at-3.1.8-82.fc6
kdegraphics-3.5.4-2.fc5
lirc-0.8.1-62_cvs20060930.fc5.at
konversation-1.0.1-2.fc6
freeciv-2.0.8-7.fc6
libmpeg2_0-0.4.0b-2.fc6.at
perl-Mail-DomainKeys-0.21-2.fc6.at
arj-3.10.22-1.fc6
nagios-plugins-snmp-1.4.3-20.fc6
librsvg2-2.16.0-2.fc6
comps-extras-11.1-1.1
ftp-0.17-33.fc6
jpackage-utils-1.6.6-1jpp.8
libtool-1.5.22-6.1
oprofile-0.9.1-16
system-config-services-0.9.1-1.fc6
xorg-x11-drv-glint-1.1.1-4.1
notification-daemon-0.3.5-6
python-2.4.3-18.fc6
antlr-2.7.6-4jpp.2
libselinux-1.30.29-2
gtk2-2.10.4-4.fc6
libfontenc-devel-1.0.2-2.1
jakarta-commons-launcher-0.9-6jpp.1
libid3tag-0.15.1b-3.rhfc4.ccrma
konverter-0.93-1
kdemultimedia-3.5.4-3.fc5.kde
xorg-x11-server-Xorg-1.1.1-47.fc6
SDL_mixer-1.2.7-2.fc6
mesa-libGLw-6.5.1-1.fc6
libksba8-1.0.0-15.fc6.at
perl-SDL-2.1.3-3.fc6
nagios-plugins-disk-1.4.3-20.fc6
libao-0.8.6-3
elinks-0.11.1-5
gimp-print-4.2.7-22
kernel-headers-2.6.18-1.2798.fc6
lockdev-1.0.1-10
perl-DBD-MySQL-3.0007-1.fc6
tcl-8.4.13-3.fc6
xorg-x11-drv-jamstudio-1.1.0-1.1
dbus-devel-0.93-3.fc6
xml-commons-1.3.02-0.b2.7jpp.10
yelp-2.16.0-4.fc6
libxml2-2.6.26-2.1.1
libXfixes-devel-4.0.1-2.1
libXevie-1.0.1-3.1
aspell-devel-0.60.3-7.1
openmotif-2.3.0-0.1.9.3
pm-utils-0.19-3
gstreamer-python-0.10.5-2.fc6
a52dec-0.7.4-10.lvn6
gtk-sharp-1.0.10-11.fc6
mixxx-1.4.2-4.fc6
gstreamer08-0.8.12-8.fc6
nagios-plugins-swap-1.4.3-20.fc6
xpdf-utils-3.01-26.fc6
bitmap-fonts-0.3-5.1.1
gphoto2-2.2.0-2.1
libdrm-2.0.2-1.1
mktemp-1.5-23.2.2
planner-0.14-3
sendmail-8.13.8-2
vnc-4.1.2-3.fc6
xorg-x11-fonts-misc-7.1-2
gnome-panel-2.16.0-4.fc6
regexp-1.4-2jpp.2
aspell-0.60.3-7.1
libX11-devel-1.0.3-4.fc6
libofx-0.8.2-1
libxslt-python-1.1.17-1.1
beagle-0.2.10-3.fc6
php-runkit-0.7-1df
gamix-1.99.p14-2.rhfc4.ccrma
ORBit-0.5.17-19.fc6
xmms-libs-1.2.10-28.fc6
libgpod-0.4.0-0.fc6
tidy-0.99.0-11.20051025.fc6
xmms-scrobbler-0.3.8.1-2.fc6
rrdtool-perl-1.2.15-4.fc6
aspell-es-0.50-13.2.2
gstreamer-tools-0.10.9-2
libglade2-devel-2.6.0-2
mx-2.0.6-2.2.2
procps-3.2.7-8
scrollkeeper-0.3.14-8.fc6
vim-minimal-7.0.109-3
xorg-x11-fonts-ISO8859-1-100dpi-7.1-2
nautilus-extensions-2.16.0-5.fc6
openoffice.org-base-2.0.4-5.3
chkconfig-1.3.30-1
libbonoboui-2.16.0-1.fc6
libXfont-1.2.2-1.fc6
nfs-utils-1.0.9-8.fc6
comps-4-0.20050606
bc-1.06-21
xorg-x11-drv-mouse-1.1.1-1.1
openslp-1.2.1-6.fc6
libmyth-0.20-142.fc6.at
pyzor-0.4.0-10.fc6
mpgtx-1.3.1-2.lvn6
nagios-plugins-rpc-1.4.3-20.fc6
lame-devel-3.97-14.fc6.at
compat-libstdc++-296-2.96-138
flex-2.5.4a-41.fc6
iptstate-1.4-1.1.2.2
libsilc-1.0.2-2.fc6
openjade-1.3.2-27
system-config-rootpassword-1.1.9-1
xorg-x11-drv-dynapro-1.1.0-2
avahi-glib-0.6.11-6.fc6
pirut-1.2.5-1
jsch-0.1.28-1jpp.5
pam-0.99.6.2-3.fc6
libXft-devel-2.1.10-1.1
libgtop2-devel-2.14.4-2.fc6
php-xml-5.1.6-3
sane-backends-1.0.18-5.fc6
libsvg-0.1.4-5.fc6
xmms-imms-0.9.9-0.rhfc1.dag
mixxx-skin-outlineNoPlaylist-1.0-1df
glib2-devel-2.12.3-2.fc6
NagiosGrapher-1.3-2
beryl-settings-20061006-1
faac-1.24-6.lvn6
unrar-3.6.8-1.lvn6
pygame-1.7.1-9.fc6
libmpcdec-1.2.2-4.fc6
alsa-lib-devel-1.0.13-32.fc6.at
libtunepimp-devel-0.5.2-3.fc6
PyXML-0.8.4-4
gnome-mime-data-2.4.2-3.1
libattr-devel-2.4.32-1.1
man-pages-es-1.28-10.1.1
perl-URI-1.35-3
tk-8.4.13-3.fc6
xorg-x11-drv-siliconmotion-1.4.1-2.1
wireshark-gnome-0.99.3-1
libstdc++-devel-4.1.1-30
gcc-4.1.1-30
tomcat5-jsp-2.0-api-5.5.17-6jpp.2
libX11-1.0.3-4.fc6
wsdl4j-1.5.2-4jpp.1
libbeagle-python-0.2.10-3.fc6
gnuplot-4.0.0-12
cdp-0.33-32
kdebindings-dcopperl-3.5.3-3.fc5
lirc-lib-0.8.1-62_cvs20060930.fc5.at
caps-0.2.3-1.rhfc4.ccrma
libdvdnav-0.1.10-3.fc6
Hermes-1.3.3-12.fc6
amule-2.1.3-2.lvn6
libmatroska-0.8.0-4.fc6
pine-4.64-3.lvn6
nagios-plugins-ldap-1.4.3-20.fc6
fedora-release-notes-6-3
crash-4.0-3.3
gzip-1.3.5-9
libieee1284-0.2.9-3.2.2
ncurses-devel-5.5-24.20060715
pyparted-1.7.3-2.fc6
swig-1.3.29-1.fc6
xmlsec1-1.2.9-8.1
lm_sensors-2.10.0-3.1
gnome-volume-manager-2.15.0-2.fc6
java-1.4.2-gcj-compat-javadoc-1.4.2.0-40jpp.110
e2fsprogs-libs-1.39-7
libgnomeui-2.16.0-4.fc6
ruby-1.8.5-3.fc6
junit-3.8.2-3jpp.1
cpio-2.6-19
perl-XML-Encoding-1.01-27
gtk-engines-0.12-7.2.1
gpg-pubkey-1ac70ce6-41bebeef
attr-2.4.32-1.1
freeglut-2.4.0-10.fc6
clthreads-1.0.2-1.rhfc4.ccrma
svgalib-1.9.25-3.fc6
gstreamer08-plugins-devel-0.8.12-7.fc6
libksba-1.0.0-15.fc6.at
agg-2.4-2.1
indent-2.2.9-14.fc6
libogg-devel-1.1.3-2.fc6
nspr-4.6.3-1
rdesktop-1.4.1-4
speex-1.0.5-2.1
xinetd-2.3.14-8
zisofs-tools-1.0.6-3.2.2
gtkhtml2-2.11.0-3
python-tools-2.4.3-18.fc6
openoffice.org-math-2.0.4-5.3
pango-1.14.4-3.fc6
kdegames-3.5.4-1.fc6
httpd-manual-2.2.3-5
libdvbpsi-0.1.5-2.lvn6
libgcrypt11-1.2.3-13.fc6.at
gal-0.24-7
diffutils-2.8.1-15.2.2
oaf-0.6.10-12.3
libwpd-0.8.6-1
ORBit2-2.14.3-3.fc6
xorg-x11-apps-7.1-3.fc6
icecast-2.3.1-3.fc6
gnet2-2.0.7-9.fc6
skencil-0.6.17-8.fc6
testdisk-6.4-3.fc6
nagios-plugins-log-1.4.3-20.fc6
xorg-x11-drv-void-1.1.0-3.1
db4-4.3.29-9.fc6
gdbm-1.8.0-26.2.1
kdebindings-3.5.4-1.fc6
libwmf-0.2.8.4-10
pax-3.4-1.2.2
tcsh-6.14-11
xorg-x11-drv-mga-1.4.2-1.fc6
NetworkManager-0.6.4-5.fc6
libgnome-java-2.12.4-3.fc6
xerces-j2-2.7.1-7jpp.2
libpng-1.2.10-7
poppler-utils-0.5.4-2.fc6
elfutils-libelf-devel-0.123-1.fc6
gstreamer-plugins-base-devel-0.10.9-4
bash-3.1-16.1
avidemux-2.1.2-8.fc6.at
mythtv-frontend-0.20-142.fc6.at
libglade-0.17-19.fc6
recode-3.6-22.fc6
dosbox-0.65-3.fc6
xvidcore-1.1.0-9.fc6.at
libraw1394-1.2.1-1.fc6
gnome-doc-utils-0.8.0-2.fc6
libacl-2.2.39-1.1
mailx-8.1.1-44.2.2
perl-libwww-perl-5.805-1.1.1
texinfo-4.8-11.1
xorg-x11-drv-rendition-4.1.0-3.1
at-spi-1.7.11-2.fc6
devhelp-0.12-6.fc6
java-1.4.2-gcj-compat-1.4.2.0-40jpp.110
openssl-0.9.8b-8
redhat-artwork-5.0.8-1.fc6
mono-devel-1.1.17.1-3.fc6
dmraid-1.0.0.rc13-1.fc6
xorg-x11-drv-vesa-1.2.1-4
pinentry-0.7.2-12.fc6.at
fftw-devel-3.1.2-11.fc6.at
firestarter-1.0.3-14.fc6
nas-1.8-10.fc6
swh-plugins-0.4.15-4.fc6
libcddb-1.2.2-1.fc6
mingetty-1.07-5.2.2
ghostscript-8.15.2-8.1
kdesdk-3.5.4-2.fc6
libxkbfile-1.0.3-3.1
perl-5.8.8-10
termcap-5.5-1.20060701.1
xorg-x11-drv-neomagic-1.1.1-2.1
kdnssd-avahi-0.1.3-0.1.20060713svn.fc6
libgcj-devel-4.1.1-30
theora-tools-1.0alpha7-1
openoffice.org-writer-2.0.4-5.3
libXrandr-1.1.1-3.1
ImageMagick-6.2.8.0-3.fc6
e2fsprogs-devel-1.39-7
beryl-manager-20061006-1
fping-2.4b2-7.fc6
stellarium-0.8.2-2.fc6
akode-extras-2.0.1-2.lvn6
swfdec-0.3.6-2.fc6
smart-gui-0.42-39.fc6.at
xmms-devel-1.2.10-28.fc6
minicom-2.1-3
hesiod-3.1.0-8
libmng-1.0.9-5.1
net-tools-1.60-73
python-urlgrabber-2.9.9-2
shared-mime-info-0.19-1
words-3.0-9
xorg-x11-xfs-1.0.2-3.1
nautilus-cd-burner-2.16.0-3.fc6
jakarta-commons-collections-3.1-6jpp.1
sqlite-3.3.6-2
libXinerama-devel-1.0.1-2.1
gwenhywfar-2.3.0-4
jakarta-commons-fileupload-1.0-6jpp.1
pvoc-0.1.10-1.rhfc4.ccrma
kfiresaver3d-0.6-0.fdr.2.rh90
xdesktopwaves-1.3-8.fc6
HelixPlayer-1.0.7-4.fc6
taglib-1.4-4.fc6
mythgallery-0.20-138.fc6.at
alsa-lib-1.0.13-32.fc6.at
wine-cms-0.9.23-1.fc6
xorg-x11-drv-microtouch-1.1.0-1.1
grep-2.5.1-54.1
libevent-1.1a-3.2.1
mod_perl-2.0.2-6.1
policycoreutils-1.30.30-1
setuptool-1.18.1-1.2.1
vorbis-tools-1.1.1-2
xorg-x11-fonts-Type1-7.1-2
gtkhtml3-3.12.0-1.fc6
python-devel-2.4.3-18.fc6
atk-1.12.2-1.fc6
libXrandr-devel-1.1.1-3.1
libXfontcache-1.0.2-3.1
gnome-python2-gnomevfs-2.16.0-1.fc6
DenyHosts-2.5-python2.4
novi-1.1.4-1
vkeybd-0.1.17-1.rhfc4.ccrma
freqtweak-0.6.1-2.rhfc4.ccrma
kdemultimedia-devel-3.5.4-3.fc5.kde
gtk-gnutella-0.96.1-3.fc6
libavcodec51-0.4.9-17_r6524.fc6.at
libsigc++-1.2.7-4.fc6
fftw-3.1.2-11.fc6.at
nagios-plugins-users-1.4.3-20.fc6
libgpod-devel-0.4.0-0.fc6
alsa-utils-1.0.12-3.fc6
gpm-1.20.1-74.1
libdv-0.104-4.fc6.1
mlocate-0.14-2.1
pnm2ppa-1.04-13.2.2
rmt-0.4b41-2.fc6
udev-095-14
xorg-x11-drv-ur98-1.1.0-1.1
gail-devel-1.9.2-1.fc6
libidn-devel-0.6.5-1.1
fedora-logos-6.0.6-1.fc6
libXv-1.0.1-4.1
libXvMC-1.0.2-2.1
beecrypt-devel-4.1.2-10.1.1
recording-level-monitor-0.2.1-1
gnome-pilot-conduits-2.0.13-6.1
VCO-plugins-0.3.0-0.fdr.1.3
ash-0.3.8-20
libgsf-1.14.1-6
cgwd-themes-060908-2.1
xorg-x11-filesystem-7.1-2.fc6
xmms-mp3-1.2.10-16.fc6
spamassassin-3.1.7-36.fc6.at
bittorrent-4.4.0-2.fc6
PIL-1.1.5-7.1.fc6.at
gtk+-devel-1.2.10-55.fc6
sqlite2-devel-2.8.17-1.fc6
acpid-1.0.4-5
gnome-desktop-2.16.0-1.fc6
less-394-4.1
mailcap-2.1.23-1.fc6
perl-IO-Zlib-1.04-4.2.1
reiserfs-utils-3.6.19-2.4.1
ttmkfdir-3.0.9-22
xorg-x11-drv-tdfx-1.2.1-3.1
bind-utils-9.3.2-41.fc6
openoffice.org-calc-2.0.4-5.3
subversion-1.3.2-6
log4j-1.2.13-3jpp.2
netpbm-progs-10.35-6.fc6
systemtap-0.5.9-1.fc6
istanbul-0.2.1-0.fc6

lspci output:

[root@andrea] [00:40:11]
[/home/rudd-o] > lspci
00:00.0 Host bridge: VIA Technologies, Inc. VT8366/A/7 [Apollo KT266/A/333]
00:01.0 PCI bridge: VIA Technologies, Inc. VT8366/A/7 [Apollo KT266/A/333 AGP]
00:0a.0 Ethernet controller: ADMtek NC100 Network Everywhere Fast Ethernet 
10/100 (rev 11)
00:0c.0 Multimedia audio controller: Creative Labs SB Live! EMU10k1 (rev 08)
00:0c.1 Input device controller: Creative Labs SB Live! Game Port (rev 08)
00:0f.0 RAID bus controller: Triones Technologies, Inc. 
HPT366/368/370/370A/372/372N (rev 05)
00:10.0 Multimedia audio controller: C-Media Electronics Inc CM8738 (rev 10)
00:11.0 ISA bridge: VIA Technologies, Inc. VT8233A ISA Bridge
00:11.1 IDE interface: VIA Technologies, Inc. 
VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE (rev 06)
00:11.2 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 
Controller (rev 23)
00:11.3 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 
Controller (rev 23)
00:13.0 Multimedia video controller: Brooktree Corporation Bt848 Video Capture 
(rev 12)
01:00.0 VGA compatible controller: nVidia Corporation NV11DDR [GeForce2 MX 100 
DDR/200 DDR] (rev b2)

lsusb output:

[root@andrea] [00:40:35]
[/home/rudd-o] > lsusb
Bus 002 Device 002: ID 07b2:5101 Motorola BCS, Inc.
Bus 002 Device 001: ID 0000:0000
Bus 001 Device 003: ID 045e:0047 Microsoft Corp. IntelliMouse Explorer 3.0
Bus 001 Device 002: ID 051d:0002 American Power Conversion Back-UPS Pro 
500/1000/1500
Bus 001 Device 001: ID 0000:0000

interrupts:

[/home/rudd-o] > cat /proc/interrupts
           CPU0
  0:    2296800          XT-PIC  timer
  1:      13146          XT-PIC  i8042
  2:          0          XT-PIC  cascade
  3:          7          XT-PIC  eth0
  5:     309247          XT-PIC  ide2, ide3, bttv0
  7:          1          XT-PIC  parport0
  8:       2706          XT-PIC  rtc
  9:          1          XT-PIC  acpi
 10:          0          XT-PIC  MPU401 UART
 11:    1253753          XT-PIC  uhci_hcd:usb1, uhci_hcd:usb2, EMU10K1, 
CMI8738-MC6
 14:        338          XT-PIC  ide0
 15:      81779          XT-PIC  ide1
NMI:          0
LOC:          0
ERR:          0
MIS:          0

[/home/rudd-o] > cat /proc/ioports
0000-001f : dma1
0020-0021 : pic1
0040-0043 : timer0
0050-0053 : timer1
0060-006f : keyboard
0070-0077 : rtc
0080-008f : dma page reg
00a0-00a1 : pic2
00c0-00df : dma2
00f0-00ff : fpu
0170-0177 : ide1
01f0-01f7 : ide0
0295-0296 : w83627hf
0330-0331 : MPU401 UART
0376-0376 : ide1
0378-037a : parport0
037b-037f : parport0
03c0-03df : vga+
03f6-03f6 : ide0
03f8-03ff : serial
0cf8-0cff : PCI conf1
4000-4003 : ACPI PM1a_EVT_BLK
4008-400b : ACPI PM_TMR
4010-4015 : ACPI CPU throttle
4020-4023 : ACPI GPE0_BLK
40f0-40f1 : ACPI PM1a_CNT_BLK
5000-5007 : vt596_smbus
c000-c0ff : 0000:00:0a.0
  c000-c0ff : tulip
c400-c41f : 0000:00:0c.0
  c400-c41f : EMU10K1
c800-c807 : 0000:00:0c.1
  c800-c807 : emu10k1-gp
cc00-cc07 : 0000:00:0f.0
  cc00-cc07 : ide2
d000-d003 : 0000:00:0f.0
  d002-d002 : ide2
d400-d407 : 0000:00:0f.0
  d400-d407 : ide3
d800-d803 : 0000:00:0f.0
  d802-d802 : ide3
dc00-dcff : 0000:00:0f.0
  dc00-dc07 : ide2
  dc08-dc0f : ide3
  dc10-dcff : HPT372
e000-e0ff : 0000:00:10.0
  e000-e0ff : CMI8738-MC6
e400-e40f : 0000:00:11.1
  e400-e407 : ide0
  e408-e40f : ide1
e800-e81f : 0000:00:11.2
  e800-e81f : uhci_hcd
ec00-ec1f : 0000:00:11.3
  ec00-ec1f : uhci_hcd


I don't know how to get a kernel dump (and the system doesn't appear to be 
panicking, it just enters some sort of weird infinite loop with lots of crap 
on the screen).  I also won't reorder any cards on my PCI subsystem, since it 
took me quite the reorder to get everything working stable the last time I 
assembled this computer.
Comment 1 Rudd-O DragonFear 2006-10-24 01:47:39 EDT
Created attachment 139193 [details]
hal-device output
Comment 2 zingale 2006-10-24 15:02:21 EDT
Suspend now fails on my machine too -- IBM X60.

It worked fine with FC5, right out of the box.  I upgraded to FC6 and now
suspend does not work.
Comment 3 zingale 2006-10-26 13:02:12 EDT
update: suspend works for me if I select the non-PAE kernel on the grub menu. 
FC6 defaults to the PAE kernel on my X60.
Comment 4 Rudd-O DragonFear 2006-10-27 20:15:37 EDT
zingale@gmail.com: don't hijack this bug.  Your problem is different to mine 
altogether:

- I don't use the PAE kernel
- I have a problem that, analyzing the output of the kernel, has to do with the 
bttv driver probably

If your symptoms were the same as mine (and I don't see your symptoms or 
configuration posted), maybe I could understand that we share the same bug, but 
in all likelihood this is not the case.  Just file another bug.
Comment 5 Nigel Cunningham 2007-12-10 18:23:12 EST
Sorry for the really slow response.

Have you been able to try a newer kernel or Fedora release, and does it help at
all? (Work on hibernation and suspend to ram is going on all the time, so you
can generally expect that newer kernels will improve the situation).
Comment 6 Till Maas 2008-01-09 18:45:51 EST
Does suspend still not work for you? In case it does not, please paste the output of
lshal | egrep
"(system.hardware.(product|vendor|version)|smbios.bios.version|power_management.quirk)"
(all in one line)

You can trigger suspend the way gnome-power-manager does it afaik with
gnome-power-cmd.sh suspend
Ignore the warning about a missing reply.
Comment 7 Bug Zapper 2008-04-04 00:04:39 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 8 Bug Zapper 2008-05-06 12:32:01 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.